Suporte » Problemas no funcionamento » archive-product.php versão 3.4.0 desatualizada

  • Resolvido vandas23

    (@vandas23)


    Olá,

    Estou a receber a seguinte mensagem:

    “O seu tema tem um ficheiro woocommerce.php, pelo que não poderá substituir o modelo personalizado woocommerce/archive-product.php (o ficheiro woocommerce.php tem prioridade sobre o ficheiro archive-product.php).”

    snsvicky/woocommerce/archive-product.php versão 3.4.0 está desactualizado. A versão actual é 8.6.0

    E ainda aparece a seguinte mensagem:

    O seu tema (snsvicky) contém cópias de alguns modelos de ficheiros do WooCommerce desactualizados. Estes ficheiros podem necessitar de actualização para assegurar a compatibilidade com a versão actual do WooCommerce. Sugestões para corrigir:

    1. Actualize o seu tema para a última versão. Se não estiver disponível uma actualização, contacte o autor do tema e questione sobre a compatibilidade com a versão actual do WooCommerce.”

    Já atualizei o tema e continua com o mesmo erro.

    Podem me ajudar?

    • Este tópico foi modificado há 2 meses por vandas23.

    A página onde preciso de ajuda: [Inicie a sessão para ver a ligação]

A visualizar 6 respostas - de 1 a 6 (de um total de 6)
  • Moderador Rui Cruz

    (@ruicruzpt)

    Olá,

    Já tentaste apagar os ficheiros manualmente?

    Thread Starter vandas23

    (@vandas23)

    Olá,

    Não percebo muito disto, mas se for para apagar alguma coisa, nem sei onde ir e o que apagar.

    Moderador Rui Cruz

    (@ruicruzpt)

    Neste caso, o ideal será falar com alguém que possa ir ao seu alojamento e fazer estas alterações (este serviço é provavelmente pago).

    No entanto, se o seu theme for pago, poderá tentar solicitar suporte ao theme.

    Basicamente a ideia seria encontrar os ficheiros antigos do WooCommerce e apagá-los. Os mesmos podem estar em várias pastas de acordo com a informação indicada no site.

    No entanto posso saber em concreto como é que isto remove ou diminui a experiência no WordPress? Se é apenas por causa da mensagem de erro, e nada de errado se passa, sugiro ignorar a situação.

    Thread Starter vandas23

    (@vandas23)

    Olá,

    sim é pago, adquiri no envato elements , mas eles não dão o suporte técnico, para ter o suporte teria que comprar novamente a licença no theme, enfim.

    Sinceramente, até ao momento não me apercebi de nenhuma diferença significativa no geral, pensei que o erro fosse de alguma forma alterar o desempenho do plugin woocommerce… mas se for possível ignorar o erro, e continuar, por mim pode ser.

    • Esta resposta foi modificada há 2 meses por vandas23.
    Moderador Rui Cruz

    (@ruicruzpt)

    Neste caso recomendamos que ignores o erro até teres algum problema específico.

    Thread Starter vandas23

    (@vandas23)

    Ok, obrigada.

A visualizar 6 respostas - de 1 a 6 (de um total de 6)